> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cloud.cdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Metadata

> This operation returns the OData metadata for a given workspace. The metadata describes the resources available in the workspace.




## OpenAPI

````yaml GET /{workspaceName}/$metadata
openapi: 3.0.1
info:
  title: CData Connect AI OData API
  version: v1
servers:
  - url: https://cloud.cdata.com/api/odata
    description: Production base OData URL
security:
  - Basic: []
paths:
  /{workspaceName}/$metadata:
    get:
      tags:
        - OData
      summary: List Metadata
      description: >
        This operation returns the OData metadata for a given workspace. The
        metadata describes the resources available in the workspace.
      parameters:
        - name: workspaceName
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    Basic:
      type: http
      scheme: basic
      description: >-
        Basic Authentication with username and password. Use your PAT as the
        password. You can get your PAT from Connect AI by selecting **Settings**
        > **Access Tokens**.

````